Subject: [IGSMAIL-2078] MKEA data outage (again)
From: Dave Stowers
Date: Fri, 20 Nov 1998 14:05:25 PST

******************************************************************************
IGS Electronic Mail      Fri Nov 20 14:05:25 PST 1998      Message Number 2078
******************************************************************************

Author: Dave Stowers
Subject: MKEA data outage (again)

Dear Colleagues,

The MKEA receiver will be used again for testing purposes over
this weekend (d325-327 data is likely to be affected or unavailable).

The receiver is expected to be returned to normal operation 
after the test data is collected.

Again, we apologize for the short notice and any inconvenience.

-dave

[Mailed From: Dave Stowers <[email-masked]>]